Budbux - iOS - Bug #1086

Last item in the Product list
06/03/2019 09:56 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

The last rebate in Featured deals in the home screen get cut. [Price and save icons gets hidden]

http://prntscr.com/nxasbe

History

#1 - 06/03/2019 11:00 AM - Anonymous

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 06/04/2019 05:06 AM - Sarina Byanjankar

- Description updated

#3 - 06/04/2019 05:08 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#4 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#5 - 06/06/2019 06:06 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#6 - 06/06/2019 09:44 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
